/* Customization for Sherrie Castellano */

/* Table of Contents

	- Defaults
		- Typographical Elements
		- Headings
		- Objects
		- Forms
		- Tables
	- Structure and Layout
		- Site Containers
		- Column Widths and Positions
		- Column Classes
	- Site Header
		- Widget Above Header
		- Title Area
		- Widget Area
	- Site Navigation
		- Header Navigation
		- Primary Navigation
		- Secondary Navigation
	- Content Area
		- Home Page
		- About Page
		- Video Page
		- Recipe Index
		- Custom Archives
		- Entries
		- Pagination
		- Comments
	- Sidebars
	- Widget Before Footer
	- Footer Widgets
	- Site Footer
	- Media Queries
		- Retina Display
		- max-width: 1200px
		- max-width: 1023px
		- max-width: 767px
		- max-width: 500px
		- max-width: 270px
*/

/*
Defaults
---------------------------------------------------------------------------------------------------- */

body {
	font-family: 'Montserrat', sans-serif;
	color: #000;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	color: #000;
}

h1.entry-title {
	font-size: 21px;
    font-weight: 700;
    text-align: center;
    color: #000;
}


p > a {
	text-decoration: underline;
}

a.more-link {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 12px;
	display: table;
	text-transform: uppercase;
	text-decoration: none;
	color: #000;
    padding: 6px 21px;
    border: 1px solid #949494;
    margin: 25px 0 50px 0;
}

a.more-link:hover, a.more-link:focus {
	outline: none;
	border: 1px solid #000;
	text-decoration: none;
	background-color: #000;
	color: #fff;
}

input, select, textarea {
	background-color: #fff;
	border: 1px solid #949494;
}

.page .category-index .entry-title {
	display: block;
}

.category-index .more-from-category {
	margin-bottom: 50px;
}

.category-index .more-from-category a {
	text-decoration: none;
	font-size: 12px;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.header-image .site-title > a {
	min-height: 75px;
}

.header-image .site-description {
	display: none;
}

/* Widget Above Header
--------------------------------------------- */

.widget-above-header {
	background: transparent;
	border-bottom: 1px solid #949494;
}

.widget-above-header a {
	color: #000;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
}

.widget-above-header p {
	margin: 0px;
}

.widget-above-header .wrap {
	width: 90%;
	display: inline-block;
	padding-bottom: 0px;
}

.widget-above-header .wrap section#text-2 {
	float: left;
	line-height: 1;
	padding: 15px 0px 0px 0px;
}

.widget-above-header .wrap section#search-6 {
	float: right;
	padding-bottom: 0px;
}

.widget-above-header .wrap section#search-6 .search-form input[type="search"] {
	border: 1px solid #949494;
}

.widget-above-header .wrap section#search-6 .search-form input[type="search"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.widget-above-header .wrap section#search-6 .search-form input[type="search"]::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.widget-above-header .wrap section#search-6 .search-form input[type="search"]:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.widget-above-header .wrap section#search-6 .search-form input[type="search"]:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

/* Header Navigation
--------------------------------------------- */

.site-header .genesis-nav-menu {
	border-bottom: 1px solid #949494;
}

.site-header .genesis-nav-menu a {
	text-decoration: none;
	color: #000;
}
.site-header .genesis-nav-menu a:hover {
	font-weight: 700;
}


.site-header .genesis-nav-menu a:focus {
	text-decoration: none;
	outline: none;
	color: #319938;
	font-weight: 700;
}

/*
Content Area
---------------------------------------------------------------------------------------------------- */
.meta-container {
	display: flex;
}

.entry-time {
	float: left;
}

hr.meta-line {

    margin: 15px 10px 0px 10px;
    flex-grow: 1;
    border-bottom: 1px solid #949494;
    border-top: none;
    border-left: none;
    border-right: none;
}

a.primary-category {
	color: #000;
	text-transform: capitalize;
    text-align: right;
    text-decoration: none;
}

.sidebar .archive-title, .widget-title {
	color: #000;
}

.entry-title a, .sidebar .widget-title a {
	text-decoration: none;
	color: #000;
}

.page .entry-title {
	display: none;
}

.sidebar-split-bottom #mlb2-6918714 button.ml-subscribe-button:hover {
	background-color: #319938 !important;
}

.button-preview {
	text-align: center;
}

.site-container #simple-social-icons-2 ul li a:hover, #simple-social-icons-2 ul li a:focus {
	background-color: #000 !important;
	border-color: #000 !important;
	color: #fff !important;
}

/* Home Page + Search Page
--------------------------------------------- */

.home-bottom {
	border: none;
}

.home-bottom .widget {
	border-bottom: none;
}

.home-bottom #featured-post-2 {
	padding-bottom: 0px;
}

.home-bottom #featured-post-2.featured-content .entry {
	float: left;
	padding: 3%;
	width: 50%;
}

.home-bottom #featured-post-2 .entry, .search-results .content .entry {
	border-bottom: 1px solid #949494;
	margin-bottom: 50px;
}

.home-bottom #featured-post-2 .entry .entry-header, .search-results .entry .entry-header {
	min-height: 50px;
}

.home-bottom #featured-post-2 h2.entry-title {
	color: #000;
	font-weight: 700;    
	font-size: 21px;
    text-align: center;
    min-height: 75px;
}

.search-results .entry-footer {
	display: none;
}

.search-results h2.entry-title {
	color: #000;
	font-weight: 700;    
	font-size: 16px;
    text-align: center;
    min-height: 75px;
	margin-bottom: 15px;
}

.search-results .content .entry-header .entry-meta {
	display: none;
}

.category-index .entry-title a {
	color: #000;
}

.search-results .content .post:nth-child(3n+5) {
	clear: left;
}


#featured-post-2 .post-excerpt, .search-results .post-excerpt {
	display: block;
	min-height: 110px;
}

#featured-post-2 .meta-container {
	min-height: 65px;
	margin-bottom: 15px;
}

.post-excerpt {
    font-size: 13px;
    text-align: center;
    line-height: 1.7em;
    max-width: 75%;
    display: block;
    clear: both;
    margin: 15px auto 25px auto;
}

.featured-content .entry-content, .search-results .entry-content {
	clear: both;
}

#custom_html-6 {
	padding: 0px;
	margin-bottom: 50px;
	border-bottom: 1px solid #949494;
}

.view-blog-posts {
	text-align: center;
}

.view-blog-posts a {
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 12px;
    display: table;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
    padding: 6px 21px;
    border: 1px solid #949494;
    margin: 0px auto 50px auto;
}

.view-blog-posts a:hover {
    outline: none;
    border: 1px solid #000;
    text-decoration: none;
    background-color: #000;
    color: #fff;
}

.search-results .entry-content p {
	min-height: 125px;
}

.search-results .entry-categories {
	float: right;
    text-align: right;
}

.search-results .content .entry-header .entry-meta a, .search-results .content .entry-header .entry-meta .entry-time {
	font-size: 12px;
	color: #000;
	text-transform: capitalize;
	text-decoration: none;
}

.pagination {
	border: none;
	margin-top: 0px;
	clear: both;
}

.pagination li a {
	color: #000;
}

#featured-post-3 article {
    max-width: 33%;
    display: inline-block;
    float: left;
    padding: 10px 15px;
}

#featured-post-3 h4.widget-title {
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 18px;
    color: #000;
}

#featured-post-3 .post-excerpt {
	display: none;
}

#featured-post-3 .meta-container {
	margin-bottom: 25px;
}

#featured-post-3 .entry-header {
	min-height: 75px;
}

.featured-content h2.entry-title {
	color: #000;
	font-weight: 700;    
	font-size: 	16px;
    text-align: center;
}

article.post-10587 {
	clear: both;
}

.home article > p {
	margin: 0px;
}

.home article > p.entry-meta {
	margin: 0 0 24px;
}

/* Travel section */

#featured-post-3 {
	padding-top: 0px;
}

#featured-post-3 .post-excerpt {
	display: none;
}

#featured-post-3 .entry-title {
	min-height: 38px;
	margin-bottom: 15px;
}

#featured-post-3 .entry-meta {
	display: none;
}

#featured-post-3 .entry-image {
	min-height: 170px;
}


/* About Page
--------------------------------------------- */

.page-id-6224 .entry-content {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}

/* Videos Page 
--------------------------------------------- */
.page-id-14712 .hr-shortcode {
	margin-bottom: 50px;
}

/* Recipe Index Page 
--------------------------------------------- */
.page-template-page_index .featured-content .entry-title {
	text-align: center;
	min-height: 60px;
    color: #000;
    font-weight: 700;
}

.page-template-page_index .post-excerpt {
	display: none;
}

/* Entries
--------------------------------------------- */

.entry-content ol, .entry-content p, .entry-content ul, .quote-caption {
	margin-bottom: 10px;
}

.single .entry {
	padding-right: 25px;
}

.single .entry-content {
	padding-top: 0px;
}

.single .entry-content > p > img {
	display: block;
}

/* Related Posts
--------------------------------------------- */
.related-posts-section {
    border-top: 2px single #909599;
	margin-bottom: 75px;
	padding-bottom: 20px;
}

h3.related-posts-title {
	text-transform: uppercase;
	font-size: 2.4rem;
	font-size: 24px;
	letter-spacing: 1px;
    font-weight: 400;
    padding: 50px 0 5px;
	margin-bottom: 30px;
    margin-top: 30px;
}

.related-posts {
}


.related-post-single {
    width: 31.6239316239%;
    float: left;
    margin-left: 2.564102564102564%;
    display: block;
	margin-bottom: 30px;
}

.related-post-single:first-child {
	margin-left: 0;
	clear: left;
}

.related-post-info {
	text-align: center;
    font-weight: 400;
	font-size: 18px;
	line-height: 1.4;
	padding-top: 5px;
}

.related-post-single .related-post-info a {
	text-transform: uppercase;
}

.related-post-single .related-post-info a:hover {
	color: #909599;
}

.mv-create-card {
	margin: 40px auto !important;
}



/* WPRM Styling
--------------------------------------------- */

.wprm-recipe-container {
	font-family: 'Montserrat', sans-serif;
	color: #000;
}

.wprm-recipe-container .wprm-recipe-template-classic {
	background-color: transparent;
    border: 1px solid #949494;
    max-width: 90%;
    padding: 25px;
}


/* Comments
--------------------------------------------- */

.comment-respond {
    padding-top: 14px;
    margin-bottom: 0px;
	clear: left;
} 

.entry-comments, .entry-pings {
	padding-top: 26px;
	margin-bottom: 0px;
	clear: left;
}

.comment-header, .ping-list .comment-meta {
	padding: 15px 25px;
}

.comment-content {
	padding: 0px 25px;
}

.comment-edit-link {
	font-size: 12px;
}

.comment-reply {
    padding: 15px 48px;
    font-size: 12px;
    text-align: right;
}

.comment-respond h3, .entry-comments h3, .entry-pings h3 {
	font-size: 25px;
	margin-bottom: 0px;
}

/* Sidebar
--------------------------------------------- */

.sidebar > .widget {
	display: none;
}

/* Footer Widgets
--------------------------------------------- */
.footer-widgets {
	text-align: center;
}

.footer-widgets-1 {
	width: 100%;
}

.footer-widgets-2, .footer-widgets-3 {
	width: 0%;
}

.footer-widgets .wrap {
	padding: 10px 0 10px 0;
}

.footer-widgets .wrap .widget {
	margin-bottom: 0px;
}

.footer-widgets .wrap .widget .textwidget p {
	margin-bottom: 0px;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
}

@media only screen and (min-width: 980px) {
	.search-results .content .entry {
	float: left;
	padding: 3%;
	width: 33%;
	}
}

@media only screen and (min-width: 1280px) {
	.sidebar-primary {
		width: 30%;
	}
}

@media only screen and (max-width: 767px) {
	#featured-post-3 article {
		max-width: 100%;
		width: 100%;
	    border-bottom: 1px solid #949494;
    	margin-bottom: 50px;
    	padding-bottom: 30px;
	}
}